<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/d_85dp"
    android:focusable="false"
    android:background="@color/netease_red"
    android:orientation="horizontal">


    <ImageView
        android:id="@+id/netease_news_logo"
        android:layout_width="@dimen/d_167dp"
        android:layout_height="@dimen/d_39dp"
        android:layout_marginLeft="@dimen/d_36dp"
        android:layout_marginTop="@dimen/d_22dp"
        android:background="@drawable/netease_news_logo"
        android:scaleType="center"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@id/netease_news_logo"
        android:layout_marginLeft="@dimen/d_4dp"
        android:layout_toRightOf="@id/netease_news_logo"
        android:text="有态度的新闻门户"
        android:textColor="#dadada"
        android:textSize="@dimen/s_20sp"/>

    <Button
        android:id="@+id/btn_twbb"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/d_45dp"
        android:layout_alignParentRight="true"
        android:layout_marginRight="@dimen/d_40dp"
        android:layout_marginTop="@dimen/d_20dp"
        android:background="@drawable/netease_btn"
        android:focusable="true"
        android:text="图文播报"
        android:textColor="@color/netease_head_text"
        android:textSize="@dimen/s_20sp"
        android:visibility="invisible"/>

    <Button

        android:id="@+id/btn_wyxw"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/d_45dp"
        android:layout_marginRight="@dimen/d_30dp"
        android:layout_marginTop="@dimen/d_20dp"
        android:layout_toLeftOf="@id/btn_twbb"
        android:background="@drawable/netease_btn"
        android:focusable="true"
        android:text="网易新闻"
        android:textColor="@color/netease_head_text"
        android:textSize="@dimen/s_20sp"
        android:visibility="invisible"/>


</RelativeLayout>